@charset "UTF-8";
@font-face {
 font-family: MyInformal;
 src: url("fonts/Informal_011_BT.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyInformal;
 src: url("fonts/Informal_011_BT.ttf") /* TTF file for CSS3 browsers */
}
body {
	margin-bottom: 15px;
	margin-left: 25px;
	margin-top: 25px;
	font-family: Verdana,Tahoma,Arial,Helvetica,Sans-Serif;
	font-size: 14px;
	background-color: #2C053D;
	color:#FFFFFF;
}
th,td {
	font-size:100%;
	line-height:150%;
	background-repeat: repeat-y;
}
A {
	color: #C4FF18;
	text-decoration: none;
}
A:visited {
	color: #C4FF18;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
	color: #F5FC7D;
}
A:active {
	text-decoration: underline;
	color: #FFFFE8;
}
h1 {
	font-family: MyInformal, Impact, "Arial Black", Arial,Helvetica,sans-serif;
	font-weight:normal;
	color: #320D44;
	font-size:200%;
 }
h2 {
	font-family: MyInformal, Impact, "Arial Black", Arial,Helvetica,sans-serif;
	font-weight:normal;
	color: #320D44;
	font-size:145%; 
}
h3 {
	font-family: MyInformal, Impact, "Arial Black", Arial,Helvetica,sans-serif;
	font-weight:normal;
	color: #320D44;
	font-size: 130%;
}
.strokeme
{
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
} 
.strokeme_white
{
    text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
} 
.strokeme_green
{
    text-shadow:
    -1px -1px 0 #d8f85c,
    1px -1px 0 #d8f85c,
    -1px 1px 0 #d8f85c,
    1px 1px 0 #d8f85c; 
} 

.double_size
{
	image-rendering: -webkit-optimize-contrast;
	image-rendering: -moz-crisp-edges;
	width:640;
	height:400;
}

.big_letter {
	color: #ffffff; //320D44;
	font-size:3.5em;
	font-family: MyInformal, Impact, "Arial Black", Arial,Helvetica,sans-serif;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;  
}
.title_text {
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
}

.med_letter {
	color: #320D44;
	font-weight: bold;
	font-size:145%;
}
.bold_italic {
	font-weight: bold;
	font-style: italic;
}
.main {
	margin-left: 40px;
	margin-right: 70px;
	line-height:160%;
}
.photo_border {
	border-style: solid;
	border-collapse: collapse;
	border-width:1px;
	border-color:#C4FF18;
}
.photo_border_right {
	margin-left:10px;
	border-style: solid;
	border-collapse: collapse;
	border-width:1px;
	border-color:#C4FF18;
	float:right;
	clear:right;
}
.photo_border_left {
	margin-right:10px;
	border-style: solid;
	border-collapse: collapse;
	border-width:1px;
	border-color:#C4FF18;
	float:left;
	clear:left;
}
.photo_right {
	margin-left:10px;
	float:right;
	clear:right;
}
.photo_left {
	margin-right:10px;
	float:left;
	clear:left;
}
.photo_caption {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}

.bolt li {
	line-height:1.3em;
	list-style:none;
	background:url("../images/bolt_bullet.gif") no-repeat 0px -4px;
	vertical-align:top;
	padding: 0px 0px .6em 22px;
	margin-bottom: 5px;
	margin-right: 50px;
}
.home.bolt li {
	margin-right: 14px;
	margin-bottom: 25px;
}
.spaced_list {
	padding-bottom:12px;
}
.footer {
	color: #C4FF18;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	margin-top: -5px;
	margin-bottom: -5px;
	font-family: Arial,Helvetica,sans-serif;
}
a.footer:link {
	color: #C4FF18;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
}
a.footer:visited {
	color: #C4FF18;
	text-decoration: none;	
	font-family: Arial,Helvetica,sans-serif;
}
a.footer:hover {
	color: #BEDC27;
	text-decoration: none;	
	background-color: #6E3492; 
	font-family: Arial,Helvetica,sans-serif;
}
a.footer:active {
	color: #DFFE45;
	text-decoration: none;
	background-color: #BC7DE3; 
}
.copyright {
	color: #3F008E;
	font-size: 9px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight:normal;
	line-height: 120%;
}
a.copyright:link {
	color: #3F008E;
	font-size: 9px;
	font-family: Arial,Helvetica;
	font-weight:normal;
	text-decoration: none;	
}
a.copyright:visited {
	color: #3F008E;
	font-size: 9px;
	font-family: Arial,Helvetica;
	font-weight:normal;
	text-decoration: none;	
}
a.copyright:hover {
	color: #BEDC27;
	font-size: 9px;
	font-family: Arial,Helvetica;
	font-weight:normal;
	text-decoration: underline;	
}
a.copyright:active {
	color: #DFFE45;
	font-size: 9px;
	font-family: Arial,Helvetica;
	font-weight:normal;
	text-decoration: underline;
}
